<%-include('header')-%>
<div class="main-panel">
    <div class="content-wrapper">
      <div class="page-header">
        <h3 class="page-title" style="margin-left:200px;padding-top:20px">
          <b>Investing Table</b>
        </h3>
        <a href="/investing/add"><button style=" margin-top: 20px;margin-right: 100px"class="btn btn-rounded btn-fw btn-gradient-primary btn-fw">Add New</button> </a>
        </div>
        <div class="col-lg-12 stretch-card">
          <div class="card">
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered">
                  <thead>
                    <th></th>
                        <th>Video</th>
                        <th>Description1</th>
                        <th>Description2</th>
                        <th>Consistenttxt1</th>
                        <th>Consistenttxt2</th>
                        <th>Sustaintxt1</th>
                        <th>Sustaintxt2</th>
                        <th>Robusttxt1</th>
                        <th>Robusttxt2</th>
                        <th>Image</th>
                  </thead>
                  <% if(investing_array.length>0)  { %>
                    <tbody>
                        <%  for(var i=0;i<investing_array.length;i++)  { %>
                        <tr>
                            <td><%=i+1  %></td>
                            <td><%=investing_array[i].video%></td>
                            <td><%=investing_array[i].description%></td>
                            <td><%=investing_array[i].description2%></td>   
                            <td><%=investing_array[i].consistenttxt1%></td>
                            <td><%=investing_array[i].consistenttxt2%></td>  
                            <td><%=investing_array[i].sustaintxt1%></td> 
                            <td><%=investing_array[i].sustaintxt2%></td> 
                            <td><%=investing_array[i].robusttxt1%></td> 
                            <td><%=investing_array[i].robusttxt2%></td> 
                            <td><%=investing_array[i].image_upload%></td>
                        <td>
                            <a href="show/<%=investing_array[i]._id%>"> <img title="show" src="/images/icons/show.png"> </a>
                            <a href="edit/<%=investing_array[i]._id%>"><img title="edit" src="/images/icons/edit.png"></a>
                            <a href="delete/<%=investing_array[i]._id%>"><img title="delete" src="/images/icons/delete.png"></a>
                        </td>
                        </tr>
                        <% } %>
                        
                        <%  }   else    {%>
                            
                            <h2>No Records Found</h2>
                            
                            <%  }   %>
                    </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="../../vendors/js/vendor.bundle.base.js"></script>
    <script src="../../vendors/js/vendor.bundle.addons.js"></script>
    <!-- endinject -->
    <!-- Plugin js for this page-->
    <!-- End plugin js for this page-->
    <!-- inject:js -->
    <script src="../../js/off-canvas.js"></script>
    <script src="../../js/hoverable-collapse.js"></script>
    <script src="../../js/misc.js"></script>
    <script src="../../js/settings.js"></script>
    <script src="../../js/todolist.js"></script>
    <!-- endinject -->
    <!-- Custom js for this page-->
    <!-- End custom js for this page-->
  </body>
  
  
  <!-- Mirrored from www.urbanui.com/gleam/pages/tables/basic-table.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 10 Sep 2018 06:27:35 GMT -->
  </html>